Bug 704286 - CVE-2011-0418 pure-ftpd: GLOB_BRACE|GLOB_LIMIT memory exhaustion [epel-all] [NEEDINFO]
CVE-2011-0418 pure-ftpd: GLOB_BRACE|GLOB_LIMIT memory exhaustion [epel-all]
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: pure-ftpd (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
fst_owner=jtaylor
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-0418
  Show dependency treegraph
 
Reported: 2011-05-12 13:02 EDT by Vincent Danen
Modified: 2014-12-09 07:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-12 13:02:14 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=704283

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-05-16 10:42:05 EDT
Any idea when pure-ftpd might be updated in EPEL5/6?  It still contains old vulnerable versions.
Comment 2 Jason Taylor 2014-12-09 07:24:45 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT

Note You need to log in before you can comment on or make changes to this bug.